--GENERATED ON: 05/12/2024 07:00:31


if (SPRITE_DATA == nil) then SPRITE_DATA = {}; end;

SPRITE_DATA['p-r-heavywz'] = {
	TEX_WIDTH=2016,
	TEX_HEIGHT=938,
	FRAME_COUNT=72,
	FRAME_COORDS={
		[1]=v2fM(0,0),
		[2]=v2fM(0,0615079365079365,0),
		[3]=v2fM(0,123015873015873,0),
		[4]=v2fM(0,18452380952381,0),
		[5]=v2fM(0,246031746031746,0),
		[6]=v2fM(0,307539682539683,0),
		[7]=v2fM(0,369047619047619,0),
		[8]=v2fM(0,430555555555556,0),
		[9]=v2fM(0,0,142857142857143),
		[10]=v2fM(0,0615079365079365,0,142857142857143),
		[11]=v2fM(0,123015873015873,0,142857142857143),
		[12]=v2fM(0,18452380952381,0,142857142857143),
		[13]=v2fM(0,246031746031746,0,142857142857143),
		[14]=v2fM(0,307539682539683,0,142857142857143),
		[15]=v2fM(0,369047619047619,0,142857142857143),
		[16]=v2fM(0,430555555555556,0,142857142857143),
		[17]=v2fM(0,0,285714285714286),
		[18]=v2fM(0,0615079365079365,0,285714285714286),
		[19]=v2fM(0,123015873015873,0,285714285714286),
		[20]=v2fM(0,18452380952381,0,285714285714286),
		[21]=v2fM(0,246031746031746,0,285714285714286),
		[22]=v2fM(0,307539682539683,0,285714285714286),
		[23]=v2fM(0,369047619047619,0,285714285714286),
		[24]=v2fM(0,430555555555556,0,285714285714286),
		[25]=v2fM(0,0,428571428571429),
		[26]=v2fM(0,0615079365079365,0,428571428571429),
		[27]=v2fM(0,123015873015873,0,428571428571429),
		[28]=v2fM(0,18452380952381,0,428571428571429),
		[29]=v2fM(0,246031746031746,0,428571428571429),
		[30]=v2fM(0,307539682539683,0,428571428571429),
		[31]=v2fM(0,369047619047619,0,428571428571429),
		[32]=v2fM(0,430555555555556,0,428571428571429),
		[33]=v2fM(0,0,571428571428571),
		[34]=v2fM(0,0615079365079365,0,571428571428571),
		[35]=v2fM(0,123015873015873,0,571428571428571),
		[36]=v2fM(0,18452380952381,0,571428571428571),
		[37]=v2fM(0,246031746031746,0,571428571428571),
		[38]=v2fM(0,307539682539683,0,571428571428571),
		[39]=v2fM(0,369047619047619,0,571428571428571),
		[40]=v2fM(0,430555555555556,0,571428571428571),
		[41]=v2fM(0,0,714285714285714),
		[42]=v2fM(0,0615079365079365,0,714285714285714),
		[43]=v2fM(0,123015873015873,0,714285714285714),
		[44]=v2fM(0,18452380952381,0,714285714285714),
		[45]=v2fM(0,246031746031746,0,714285714285714),
		[46]=v2fM(0,307539682539683,0,714285714285714),
		[47]=v2fM(0,369047619047619,0,714285714285714),
		[48]=v2fM(0,430555555555556,0,714285714285714),
		[49]=v2fM(0,0,857142857142857),
		[50]=v2fM(0,0615079365079365,0,857142857142857),
		[51]=v2fM(0,123015873015873,0,857142857142857),
		[52]=v2fM(0,18452380952381,0,857142857142857),
		[53]=v2fM(0,246031746031746,0,857142857142857),
		[54]=v2fM(0,307539682539683,0,857142857142857),
		[55]=v2fM(0,369047619047619,0,857142857142857),
		[56]=v2fM(0,430555555555556,0,857142857142857),
		[57]=v2fM(0,507936507936508,0),
		[58]=v2fM(0,569444444444444,0),
		[59]=v2fM(0,630952380952381,0),
		[60]=v2fM(0,692460317460317,0),
		[61]=v2fM(0,753968253968254,0),
		[62]=v2fM(0,81547619047619,0),
		[63]=v2fM(0,876984126984127,0),
		[64]=v2fM(0,938492063492063,0),
		[65]=v2fM(0,507936507936508,0,142857142857143),
		[66]=v2fM(0,569444444444444,0,142857142857143),
		[67]=v2fM(0,630952380952381,0,142857142857143),
		[68]=v2fM(0,692460317460317,0,142857142857143),
		[69]=v2fM(0,753968253968254,0,142857142857143),
		[70]=v2fM(0,81547619047619,0,142857142857143),
		[71]=v2fM(0,876984126984127,0,142857142857143),
		[72]=v2fM(0,938492063492063,0,142857142857143),
	},
	FRAME_SIZES={
		[1]={WIDTH=124,HEIGHT=134},
		[2]={WIDTH=124,HEIGHT=134},
		[3]={WIDTH=124,HEIGHT=134},
		[4]={WIDTH=124,HEIGHT=134},
		[5]={WIDTH=124,HEIGHT=134},
		[6]={WIDTH=124,HEIGHT=134},
		[7]={WIDTH=124,HEIGHT=134},
		[8]={WIDTH=124,HEIGHT=134},
		[9]={WIDTH=124,HEIGHT=134},
		[10]={WIDTH=124,HEIGHT=134},
		[11]={WIDTH=124,HEIGHT=134},
		[12]={WIDTH=124,HEIGHT=134},
		[13]={WIDTH=124,HEIGHT=134},
		[14]={WIDTH=124,HEIGHT=134},
		[15]={WIDTH=124,HEIGHT=134},
		[16]={WIDTH=124,HEIGHT=134},
		[17]={WIDTH=124,HEIGHT=134},
		[18]={WIDTH=124,HEIGHT=134},
		[19]={WIDTH=124,HEIGHT=134},
		[20]={WIDTH=124,HEIGHT=134},
		[21]={WIDTH=124,HEIGHT=134},
		[22]={WIDTH=124,HEIGHT=134},
		[23]={WIDTH=124,HEIGHT=134},
		[24]={WIDTH=124,HEIGHT=134},
		[25]={WIDTH=124,HEIGHT=134},
		[26]={WIDTH=124,HEIGHT=134},
		[27]={WIDTH=124,HEIGHT=134},
		[28]={WIDTH=124,HEIGHT=134},
		[29]={WIDTH=124,HEIGHT=134},
		[30]={WIDTH=124,HEIGHT=134},
		[31]={WIDTH=124,HEIGHT=134},
		[32]={WIDTH=124,HEIGHT=134},
		[33]={WIDTH=124,HEIGHT=134},
		[34]={WIDTH=124,HEIGHT=134},
		[35]={WIDTH=124,HEIGHT=134},
		[36]={WIDTH=124,HEIGHT=134},
		[37]={WIDTH=124,HEIGHT=134},
		[38]={WIDTH=124,HEIGHT=134},
		[39]={WIDTH=124,HEIGHT=134},
		[40]={WIDTH=124,HEIGHT=134},
		[41]={WIDTH=124,HEIGHT=134},
		[42]={WIDTH=124,HEIGHT=134},
		[43]={WIDTH=124,HEIGHT=134},
		[44]={WIDTH=124,HEIGHT=134},
		[45]={WIDTH=124,HEIGHT=134},
		[46]={WIDTH=124,HEIGHT=134},
		[47]={WIDTH=124,HEIGHT=134},
		[48]={WIDTH=124,HEIGHT=134},
		[49]={WIDTH=124,HEIGHT=134},
		[50]={WIDTH=124,HEIGHT=134},
		[51]={WIDTH=124,HEIGHT=134},
		[52]={WIDTH=124,HEIGHT=134},
		[53]={WIDTH=124,HEIGHT=134},
		[54]={WIDTH=124,HEIGHT=134},
		[55]={WIDTH=124,HEIGHT=134},
		[56]={WIDTH=124,HEIGHT=134},
		[57]={WIDTH=124,HEIGHT=134},
		[58]={WIDTH=124,HEIGHT=134},
		[59]={WIDTH=124,HEIGHT=134},
		[60]={WIDTH=124,HEIGHT=134},
		[61]={WIDTH=124,HEIGHT=134},
		[62]={WIDTH=124,HEIGHT=134},
		[63]={WIDTH=124,HEIGHT=134},
		[64]={WIDTH=124,HEIGHT=134},
		[65]={WIDTH=124,HEIGHT=134},
		[66]={WIDTH=124,HEIGHT=134},
		[67]={WIDTH=124,HEIGHT=134},
		[68]={WIDTH=124,HEIGHT=134},
		[69]={WIDTH=124,HEIGHT=134},
		[70]={WIDTH=124,HEIGHT=134},
		[71]={WIDTH=124,HEIGHT=134},
		[72]={WIDTH=124,HEIGHT=134},
	},
	FRAME_INDEXS={
		['p-r-heavyw0047z']=1,
		['p-r-heavyw0048z']=2,
		['p-r-heavyw0045z']=3,
		['p-r-heavyw0046z']=4,
		['p-r-heavyw0049z']=5,
		['p-r-heavyw0052z']=6,
		['p-r-heavyw0053z']=7,
		['p-r-heavyw0050z']=8,
		['p-r-heavyw0051z']=9,
		['p-r-heavyw0038z']=10,
		['p-r-heavyw0039z']=11,
		['p-r-heavyw0036z']=12,
		['p-r-heavyw0037z']=13,
		['p-r-heavyw0040z']=14,
		['p-r-heavyw0043z']=15,
		['p-r-heavyw0044z']=16,
		['p-r-heavyw0041z']=17,
		['p-r-heavyw0042z']=18,
		['p-r-heavyw0065z']=19,
		['p-r-heavyw0066z']=20,
		['p-r-heavyw0063z']=21,
		['p-r-heavyw0064z']=22,
		['p-r-heavyw0067z']=23,
		['p-r-heavyw0070z']=24,
		['p-r-heavyw0071z']=25,
		['p-r-heavyw0068z']=26,
		['p-r-heavyw0069z']=27,
		['p-r-heavyw0056z']=28,
		['p-r-heavyw0057z']=29,
		['p-r-heavyw0054z']=30,
		['p-r-heavyw0055z']=31,
		['p-r-heavyw0058z']=32,
		['p-r-heavyw0061z']=33,
		['p-r-heavyw0062z']=34,
		['p-r-heavyw0059z']=35,
		['p-r-heavyw0060z']=36,
		['p-r-heavyw0011z']=37,
		['p-r-heavyw0012z']=38,
		['p-r-heavyw0009z']=39,
		['p-r-heavyw0010z']=40,
		['p-r-heavyw0013z']=41,
		['p-r-heavyw0016z']=42,
		['p-r-heavyw0017z']=43,
		['p-r-heavyw0014z']=44,
		['p-r-heavyw0015z']=45,
		['p-r-heavyw0002z']=46,
		['p-r-heavyw0003z']=47,
		['p-r-heavyw0000z']=48,
		['p-r-heavyw0001z']=49,
		['p-r-heavyw0004z']=50,
		['p-r-heavyw0007z']=51,
		['p-r-heavyw0008z']=52,
		['p-r-heavyw0005z']=53,
		['p-r-heavyw0006z']=54,
		['p-r-heavyw0029z']=55,
		['p-r-heavyw0030z']=56,
		['p-r-heavyw0027z']=57,
		['p-r-heavyw0028z']=58,
		['p-r-heavyw0031z']=59,
		['p-r-heavyw0034z']=60,
		['p-r-heavyw0035z']=61,
		['p-r-heavyw0032z']=62,
		['p-r-heavyw0033z']=63,
		['p-r-heavyw0020z']=64,
		['p-r-heavyw0021z']=65,
		['p-r-heavyw0018z']=66,
		['p-r-heavyw0019z']=67,
		['p-r-heavyw0022z']=68,
		['p-r-heavyw0025z']=69,
		['p-r-heavyw0026z']=70,
		['p-r-heavyw0023z']=71,
		['p-r-heavyw0024z']=72,
	},
};
